Careers
/- Returns a list of records with the specified contact_id
Creates a new resume record that does not already exist.
Execute Batch Operations
Searches for resumes using predefined parameters
Returns a resume from the system by its ID.
Returns a resume from the system by its ID.
Partially updates a resume with the specified ID.
Updates a resume with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/resumes/{tenantId}/contact/{contact_id}
- https://careers.api.rhythmsoftware.comhttps://careers.api.rhythmsoftware.com/resumes/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/resumes/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }